export const dummyContent = [
    {
      id: 1,
      name: 'Chanel Person 1',
      description: 'Matematika Dasar SMP',
      imageSrc: 'https://picsum.photos/300/200',
      imageAlt: 'Desk with leather desk pad, walnut desk organizer, wireless keyboard and mouse, and porcelain mug.',
      href: '#',
    },
    {
      id: 2,
      name: 'Self-Improvement',
      description: 'Fisika Kuantum untuk memenuhi kebutuhan kehidpuan',
      imageSrc: 'https://picsum.photos/300/200',
      imageAlt: 'Wood table with porcelain mug, leather journal, brass pen, leather key ring, and a houseplant.',
      href: '#',
    },
    {
      id: 3,
      name: 'Travel',
      description: 'Daily commute essentials',
      imageSrc: 'https://picsum.photos/300/200',
      imageAlt: 'Collection of four insulated travel bottles on wooden shelf.',
      href: '#',
    },
    {
      id: 4,
      name: 'Travel',
      description: 'Daily commute essentials',
      imageSrc: 'https://picsum.photos/300/200',
      imageAlt: 'Collection of four insulated travel bottles on wooden shelf.',
      href: '#',
    },
    {
      id: 5,
      name: 'Chanel Person 1',
      description: 'Matematika Dasar SMP',
      imageSrc: 'https://picsum.photos/300/200',
      imageAlt: 'Desk with leather desk pad, walnut desk organizer, wireless keyboard and mouse, and porcelain mug.',
      href: '#',
    },
    {
      id: 6,
      name: 'Self-Improvement',
      description: 'Fisika Kuantum untuk memenuhi kebutuhan kehidpuan',
      imageSrc: 'https://picsum.photos/300/200',
      imageAlt: 'Wood table with porcelain mug, leather journal, brass pen, leather key ring, and a houseplant.',
      href: '#',
    },
    {
      id: 7,
      name: 'Travel',
      description: 'Daily commute essentials',
      imageSrc: 'https://picsum.photos/300/200',
      imageAlt: 'Collection of four insulated travel bottles on wooden shelf.',
      href: '#',
    },
    {
      id: 8,
      name: 'Travel',
      description: 'Daily commute essentials',
      imageSrc: 'https://picsum.photos/300/200',
      imageAlt: 'Collection of four insulated travel bottles on wooden shelf.',
      href: '#',
    },
    {
        id: 9,
        name: 'Chanel Person 1',
        description: 'Matematika Dasar SMP',
        imageSrc: 'https://picsum.photos/300/200',
        imageAlt: 'Desk with leather desk pad, walnut desk organizer, wireless keyboard and mouse, and porcelain mug.',
        href: '#',
      },
      {
        id: 10,
        name: 'Self-Improvement',
        description: 'Fisika Kuantum untuk memenuhi kebutuhan kehidpuan',
        imageSrc: 'https://picsum.photos/300/200',
        imageAlt: 'Wood table with porcelain mug, leather journal, brass pen, leather key ring, and a houseplant.',
        href: '#',
      },
      {
        id: 11,
        name: 'Travel',
        description: 'Daily commute essentials',
        imageSrc: 'https://picsum.photos/300/200',
        imageAlt: 'Collection of four insulated travel bottles on wooden shelf.',
        href: '#',
      },
      {
        id: 12,
        name: 'Travel',
        description: 'Daily commute essentials',
        imageSrc: 'https://picsum.photos/300/200',
        imageAlt: 'Collection of four insulated travel bottles on wooden shelf.',
        href: '#',
      },
      {
        id: 13,
        name: 'Chanel Person 1',
        description: 'Matematika Dasar SMP',
        imageSrc: 'https://picsum.photos/300/200',
        imageAlt: 'Desk with leather desk pad, walnut desk organizer, wireless keyboard and mouse, and porcelain mug.',
        href: '#',
      },
      {
        id: 14,
        name: 'Self-Improvement',
        description: 'Fisika Kuantum untuk memenuhi kebutuhan kehidpuan',
        imageSrc: 'https://picsum.photos/300/200',
        imageAlt: 'Wood table with porcelain mug, leather journal, brass pen, leather key ring, and a houseplant.',
        href: '#',
      },
      {
        id: 15,
        name: 'Travel',
        description: 'Daily commute essentials',
        imageSrc: 'https://picsum.photos/300/200',
        imageAlt: 'Collection of four insulated travel bottles on wooden shelf.',
        href: '#',
      },
      {
        id: 16,
        name: 'Travel',
        description: 'Daily commute essentials',
        imageSrc: 'https://picsum.photos/300/200',
        imageAlt: 'Collection of four insulated travel bottles on wooden shelf.',
        href: '#',
      },
  ]